/*
Theme Name:     Graphene Child
Theme URI:      http://example.com/
Description:    Child theme for the Graphene theme
Author:         Cipì web
Author URI:     http://e-cipi.it
Template:       graphene
Version:        1.0
*/
@import url("../graphene/style.css");

#slider_root {
background: none !important;
}
.featured_slider {
background: #333333; /* Old browsers */
background: -moz-linear-gradient(-45deg, #333333 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#333333), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg, #333333 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg, #333333 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg, #333333 0%,#ffffff 100%) !important; /* IE10+ */
background: linear-gradient(135deg, #333333 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#post-11 h1.post-title.entry-title {
display:none;
}
.slider_items {
color: #fff;
}
.slider_post h2 a, .slider_post h2 a:visited {
color: #F2F2F2;
}
#post-11 .entry-content p,
#post-11 .comment-entry p, 
#post-11 dt {
display:none;
}
#post-11 .entry-content h1,
#post-11 .comment-entry h1 {
	margin: 5px 0 0 0;
	color: #404B80;
	font-size: 26px;
}
#post-11 h4,
#post-11 h4{
	margin: 5px 0 0 0;
}
table tr {
	background: #fff;
}
.tagcloud,
.tagcloud a {
color: #333;
text-align: center;
}
#post-11 table tr{
	background: none;
	}
#post-11 {
background: rgb(231,230,255);
background: -moz-radial-gradient(center, ellipse cover, rgba(231,230,255,1) 0%, rgba(255,255,255,1) 90%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(231,230,255,1)), color-stop(90%,rgba(255,255,255,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(231,230,255,1) 0%,rgba(255,255,255,1) 90%);
background: -o-radial-gradient(center, ellipse cover, rgba(231,230,255,1) 0%,rgba(255,255,255,1) 90%);
background: -ms-radial-gradient(center, ellipse cover, rgba(231,230,255,1) 0%,rgba(255,255,255,1) 90%);
background: radial-gradient(ellipse at center, rgba(231,230,255,1) 0%,rgba(255,255,255,1) 90%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0ddff', endColorstr='#ffffff',GradientType=1 );
	}

.slider-content-wrap {
padding-right: 120px;
}
.homepage_panes {
margin-top: 30px;
}
#nav .menu ul {
    opacity: 0.9;
    }
strong .menu-item {
font-weight: normal !important;
}
.sidebar select {
    width: 100%;
}
.archive-title {
display:none;
}
div#jp-relatedposts {
clear:both;
}
div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post img.jp-relatedposts-post-img,
div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post span {
    max-width: 50%;
}
.widget_nav_menu .current-menu-item a {
font-weight: bold;
}
.widget_nav_menu li .current-menu-item {
background: #C4C3D9; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #c4c3d9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#c4c3d9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#c4c3d9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#c4c3d9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#c4c3d9 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#c4c3d9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c4c3d9',GradientType=0 ); /* IE6-9 */;
}
.post-title, .post-title a {
    font: 18px "Pontano Sans",sans-serif;
    margin-top: -3px;
}
.comment-link a, .comment-link a:visited {
    font: 13px arial;
}
/*.entry-title {
display:none !important;
}*/
